RubyGems Navigation menu

hanami 2.0.0.alpha2

Hanami is a web framework for Ruby

Versions:

  1. 2.0.0.alpha2 - May 04, 2021 (36 KB)
  2. 2.0.0.alpha1 - January 30, 2019 (27.5 KB)
  3. 1.3.4 - May 02, 2021 (93.5 KB)
  4. 1.3.3 - September 20, 2019 (93.5 KB)
  5. 1.3.2 - July 26, 2019 (93 KB)
Show all versions (33 total)

Runtime Dependencies (8):

  • bundler >= 1.16, < 3
  • dry-core ~> 0.4
  • dry-inflector ~> 0.1, >= 0.1.2
  • dry-monitor >= 0
  • dry-system ~> 0.19, >= 0.19.0
  • hanami-cli ~> 2.0.alpha
  • hanami-utils ~> 2.0.alpha
  • zeitwerk ~> 2.4
  • Development Dependencies (3):

  • rack-test ~> 1.1
  • rake ~> 13.0
  • rspec ~> 3.8
  • Owners:

    Pushed by:

    Authors:

    • Luca Guidi

    SHA 256 checksum:

    0f0ca0c8c7d1128095c3f5c4bf7393fc45b7fddb04ca07b883c35f3e71a2d52f

    Total downloads 271,731

    For this version 2,871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Required Rubygems Version: > 1.3.1

    Links: